View Issue Details

IDProjectCategoryView StatusLast Update
0000136MantisDroid[All Projects] Taskpublic2012-07-26 23:28
Reportere7andyAssigned Toe7andy 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version1.0Fixed in Version1.0 
Summary0000136: Add issue pages to actionbar
DescriptionCreate tabs for:
Reported by Me
Monitored by Me
Assigned to Me (default view)
Unassigned
Recently Modified
Resolved

Lateral navigation:
http://developer.android.com/training/implementing-navigation/lateral.html

Viewpager:
http://android-developers.blogspot.se/2011/08/horizontal-view-swiping-with-viewpager.html

ListFragment:
http://developer.android.com/reference/android/app/ListFragment.html

Create fragments:
http://developer.android.com/guide/topics/fundamentals/fragments.html
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-04-23 11:12 e7andy New Issue
2012-04-23 11:12 e7andy Status new => assigned
2012-04-23 11:12 e7andy Assigned To => e7andy
2012-04-24 10:37 e7andy Summary Add issue tabs to actionbar => Add issue pages to actionbar
2012-04-24 10:37 e7andy Description Updated View Revisions
2012-04-24 13:24 e7andy Description Updated View Revisions
2012-04-24 13:25 e7andy Description Updated View Revisions
2012-04-25 15:54 e7andy Description Updated View Revisions
2012-04-26 10:35 e7andy Status assigned => closed
2012-04-26 10:35 e7andy Resolution open => fixed
2012-04-26 10:35 e7andy Fixed in Version => 1.0
2012-07-26 23:28 e7andy Category Request => Task